Jump to content


Photo
- - - - -

Need further assistant with vanilla


  • Please log in to reply
6 replies to this topic

#1 pehja

pehja

    Advocate

  • Members


  • 556 posts
  • LocationSweden
  • Framework Version:Pagelines v2.4.3 and DMS
  • Country: Country Flag

Posted 02 March 2012 - 06:02 PM

Orginal thread here (could not open it again..)

Please Login or Register to see this Hidden Content

I have changed the original location of my WP installation from

Please Login or Register to see this Hidden Content

to

Please Login or Register to see this Hidden Content

Everything works fine (with a few changes) BUT my vanilla forum that was (and still is) located at

Please Login or Register to see this Hidden Content

does not work. I have changed the file bootstrap.after.php and removed "wp" as path. But that did not do the work. When I click on

Please Login or Register to see this Hidden Content

I get this "Fatal error: Class 'Gdn' not found in /home/spinneti/public_html/vanilla/bootstrap.php on line 47" I could not find anything strange on that line. I have nothing of importens on the vanilla forum, so it??s no "big deal". But is there a way for me to get this to work or do i (if I can) remove vanilla and install it fresh again? I would appreciate any help I can get on this. @Simon you have helped me before. Maybe you could find it in your heart to do it again Thanks! Peter

#2 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 02 March 2012 - 06:09 PM

Delete the .ini files in the cache folder.

#3 pehja

pehja

    Advocate

  • Members


  • 556 posts
  • LocationSweden
  • Framework Version:Pagelines v2.4.3 and DMS
  • Country: Country Flag

Posted 02 March 2012 - 07:38 PM

It didn't work i got this instead Fatal error: require_once() [function.require]: Failed opening required '/home/spinneti/public_html/pehjaproduktion.se/wp-load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/spinneti/public_html/vanilla/conf/bootstrap.after.php on line 3

#4 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 02 March 2012 - 09:22 PM

The line in the bootstrap file is wrong then. looks like it should be.. require_once( '/home/spinneti/public_html/wp-load.php' );

#5 pehja

pehja

    Advocate

  • Members


  • 556 posts
  • LocationSweden
  • Framework Version:Pagelines v2.4.3 and DMS
  • Country: Country Flag

Posted 02 March 2012 - 10:04 PM

This is the 4 first rows in the bootstrap

#6 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 02 March 2012 - 10:20 PM

Dont edit bootstrap.php!! This edit goes in /conf/bootstrap.after.php Do not edit ANY of the core vanilla files.

#7 pehja

pehja

    Advocate

  • Members


  • 556 posts
  • LocationSweden
  • Framework Version:Pagelines v2.4.3 and DMS
  • Country: Country Flag

Posted 02 March 2012 - 10:57 PM

Thanks ever so much Simon!